[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / SplitSequentialOptions

# Interface: SplitSequentialOptions

## Properties

### counts?

```ts
optional counts: number[];
```

***

### fixed?

```ts
optional fixed: number;
```

***

### ratios?

```ts
optional ratios: number[];
```

***

### splitNames?

```ts
optional splitNames: string[];
```
